### Constructor

# Jsonrpc InputStream new

#### Declaration [src]

    JsonrpcInputStream*
    jsonrpc_input_stream_new (
      GInputStream* base_stream
    )

#### Description

No description available.

#### Parameters

`base_stream`

  Type: `GInputStream`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `JsonrpcInputStream`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.